ISCS#FEP - Task #2289
Feature # 1634 (Resolved): 1000000000

goooooooooooooo
07/05/2022 02:49 PM - pengfei xu

Status: Resolved
Priority: Normal
Assignee: pengfei xu
Category:

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

07/05/2022
07/05/2022
100%

0.00 hour
0.00 hour

Description

0000000000Do0Do0DoDDoDsn0ona0D

History

#1 - 07/05/2022 02:50 PM - pengfei xu

- Status changed from New to In Progress

#2 - 07/05/2022 02:57 PM - pengfei xu

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/13/2025

1/1



http://www.tcpdf.org

